H1 	{FONT-WEIGHT: bold; FONT-SIZE: 13px; FONT-FAMILY: Verdana, Geneva, Arial,Helvetica,Sans Serif; COLOR: #000000; }
H2 	{FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Geneva, Arial,Helvetica,Sans Serif; COLOR: #000000; }
H3 	{FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Geneva, Arial,Helvetica,Sans Serif; COLOR: #000000; }
H4 	{FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Geneva, Arial,Helvetica,Sans Serif; COLOR: #000000; }
H5 	{FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Geneva, Arial,Helvetica,Sans Serif; COLOR: #000000; }
body, div, p, blockquote, ol, ul, dl, li, dt, dd, td {
	font-family : Verdana,  Geneva,  Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
LI 	{MARGIN-LEFT: 1cm;}
A 	{FONT-SIZE: 11px; COLOR: #FF9900; FONT-FAMILY: Verdana, Geneva, Arial,Helvetica,Sans Serif; TEXT-DECORATION: none; }

.r2 				{BACKGROUND-COLOR: #EFEFEF; }
.r1 				{}
.headingrow 		{FONT-SIZE: 11px; font-weight: bold; COLOR: #3333CC; BACKGROUND-COLOR: #E2E2E2; padding: 2px; }
.headingRow2 		{FONT-SIZE: 10px; font-weight: bold; COLOR: #3333CC; BACKGROUND-COLOR: #E2E2E2; padding: 2px; }
.headingcell 		{FONT-SIZE: 11px; font-weight: bold; COLOR: #3333CC; }
.messagerow 		{COLOR: red;  border-bottom: 1px solid #3333CC;}
.messagecell 		{border-bottom: 1px solid #3333CC;}
.displayElement		{color: #333333; }
.trailerrow 		{border-top: 1px solid #999999; text-align: right; }
.trhdg 			{FONT-SIZE: 12px; font-weight: bold; COLOR: #3333CC;  }
.subhdg2 			{FONT-SIZE: 12px; font-weight: bold; COLOR: #3333CC;  }
.tdhdg 			{COLOR: #ffffff; }
.feature2 			{padding: 5; FONT-WEIGHT: bold; COLOR: #000000;}
.toprule  			{font-size: 11px; COLOR: #666666;}


A:active 			{COLOR: #FF0000; }
A:unknown 			{COLOR: #FF9900; }
A.menu 			{COLOR: #ffffff; }
A:hover 			{COLOR: #FF0000; }



li.newslist			{list-style-type:  square; COLOR: #666666; MARGIN-LEFT: -0.5cm;}
a.newslist			{list-style-type:  square; COLOR: #666666; }
a.newslist:hover		{list-style-type:  square; COLOR: #FF0000;  }

li.isafnewslist		{list-style-type:  square; COLOR: #666666; MARGIN-LEFT: -0.5cm;}
a.isafnews			{list-style-type:  square; COLOR: #666666; }
a.isafnews:hover		{list-style-type:  square; COLOR: #FF0000;  }

li.isafregattalist	{list-style-type:  square; COLOR: #666666; MARGIN-LEFT: -0.5cm;}
a.isafregatta		{list-style-type:  square; COLOR: #666666; }
a.isafregatta:hover	{list-style-type:  square; COLOR: #FF0000;  }

.newsabstract 		{FONT-SIZE: 11px; COLOR: #666666; 	}
li.newsheadline		{COLOR: #000000;}
a.newsheadline:hover 	{COLOR: #ff0000;  }
A.newsheadline:link 	{list-style-type:  square; }
A.newsheadline:visited 	{list-style-type:  square; }

A.footer 			{FONT-SIZE: 11px; COLOR: #FFFFFF;  	}
A.footer:hover 		{FONT-SIZE: 11px; COLOR: #EFEFEF};  	}
A.footer:link 		{FONT-SIZE: 11px; COLOR: #FFFFFF; 	}
A.footer:visited 		{FONT-SIZE: 11px; COLOR: #FFFFFF; 	}

A.menu2 			{FONT-SIZE: 12px; COLOR: #000000; font-weight: bold; 	}
A.menu2:hover 		{FONT-SIZE: 12px; COLOR: #FF0000;font-weight: bold;}  	
A.menu2:link 		{FONT-SIZE: 12px; COLOR: #000000;font-weight: bold; 	}
A.menu2:visited 		{FONT-SIZE: 12px; COLOR: #000000;font-weight: bold; 	}


A.menu3 			{FONT-SIZE: 12px; COLOR: #000000;  	font-weight: bold;}
A.menu3:hover 		{FONT-SIZE: 12px; COLOR: #ff0000;  	font-weight: bold;}
A.menu3:link 		{FONT-SIZE: 12px; COLOR: #000000;  	font-weight: bold;}
A.menu3:visited 		{FONT-SIZE: 12px; COLOR: #000000;  	font-weight: bold;}

A.menu4 			{FONT-SIZE: 11px; COLOR: #3333CC;  	}
A.menu4:hover 		{FONT-SIZE: 11px; COLOR: #ff0000;  	}
A.menu4:link 		{FONT-SIZE: 11px; COLOR: #3333CC;  	}
A.menu4:visited 		{FONT-SIZE: 11px; COLOR: #3333CC;  	}

p.menu5	 		{FONT-SIZE: 11px; COLOR: #000000; list-style-type:  square;}
A.menu5	 		{FONT-SIZE: 11px; COLOR: #000000; list-style-type:  square;}
A.menu5:link 		{FONT-SIZE: 11px; COLOR: #000000; list-style-type:  square;}
A.menu5:visited 		{FONT-SIZE: 11px; COLOR: #000000; list-style-type:  square;}
A.menu5:hover 		{FONT-SIZE: 11px; COLOR: #FF0000; list-style-type:  square; }
li.submenu			{MARGIN-LEFT: -0.5cm;list-style-type:  square;}

A.menu6 			{FONT-SIZE: 10px;  COLOR: #FF0000;  }
A.menu6:link 		{FONT-SIZE: 10px;  COLOR: #FF0000; 	}
A.menu6:visited 		{FONT-SIZE: 10px;  COLOR: #FF0000; 	}
A.menu6:hover 		{FONT-SIZE: 10px;  COLOR: #000000;  }

A.menu7 			{FONT-SIZE: 10px;  COLOR: #FF0000;  list-style-type:  square;}
A.menu7:link 		{FONT-SIZE: 10px;  COLOR: #FF0000; 	}
A.menu7:visited 		{FONT-SIZE: 10px;  COLOR: #FF0000; 	}
A.menu7:hover 		{FONT-SIZE: 10px;  COLOR: #000000; list-style-type:  square;}

.menu8  			{FONT-SIZE: 11px; COLOR: #666666; 	border-top: 1px solid #000000;}

.calendarlist		{font-family: Verdana,  Geneva, Arial, Helvetica,sans-serif; font-size: 11px; list-style-image:  url(../sample5/image/bullet.gif);}

FORM				{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.formdropdownlist		{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.formradiobtns		{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.formcheckbox		{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.formsubmit			{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.textElement		{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.forminput			{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.formtextarea		{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }

A.templateheader 		{FONT-SIZE: 10px; COLOR: #FFFFFF;}
A.templateheader:hover 	{FONT-SIZE: 10px; COLOR: #FF0000};  	}
A.templateheader:link 	{FONT-SIZE: 10px; COLOR: #FFFFFF; 	}
A.templateheader:visited {FONT-SIZE: 10px; COLOR: #FFFFFF; 	}

.header 			{font-family: Verdana, Geneva,  Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #3333CC; }
.templateheader2 		{FONT-SIZE: 16px;  font-weight: bold; COLOR: #000000;  	; border-color: #999999; padding-top: 10px; border-style: dashed; border-top-width: thin; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; margin-right: 150px}

.bground1	 		{border-bottom: 1px solid #d5dfe9; }
.bground2	 		{BACKGROUND-COLOR: #000000; }
.bground3	 		{BACKGROUND-COLOR: #FFFFFF; }
.bground4 			{background-color: #EFEFEF}
.bground5			{background-image: url(/site/sample/backgrounds/bg_stripe_grey.gif)}
.bground6			{background-color: #00CC00}
.bground7			{background-color: #FF0000}
.bground8			{background-color: #3333CC}
.bground9			{background-color: #FF9900}
.bground10			{background-color: #FFFFFF}

/*********   results css ********************/
.box {  border-color: #333333; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; padding: 10px;}

#resultsoutline {border: 1px solid #cccccc;}
#resultsoutline a { font-weight:bold;}
#resultsp { padding:3px;}

.bx0 {	BACKGROUND: #cccccc; TEXT-ALIGN: center;}
.bx1 {	BACKGROUND: #cccccc; TEXT-ALIGN: center;}
.bx2 {	BACKGROUND: #ffffff;}
.bx3 {	TEXT-ALIGN: left;}
.bx4 {	BACKGROUND: #ffffff;}
.bx5 {	FONT-WEIGHT: normal;}
.bx6 {	BACKGROUND: #ffffff; COLOR: #999999; TEXT-ALIGN: left;}
.bx7 {	TEXT-ALIGN: right;}
.r1 {	BACKGROUND: #ffffff;}

